CREATE TABLE [hrsa_compensation_log] (

    [id] bigint NOT NULL,

    [payment_agency] bigint NULL,

    [payment_organization] bigint NULL,

    [employee_id] bigint NULL,

    [welfare_type] int NULL,

    [category_type] varchar(100) COLLATE Chinese_PRC_CI_AS NULL,

    [country_total] varchar(512) COLLATE Chinese_PRC_CI_AS NULL,

    [company_total] varchar(512) COLLATE Chinese_PRC_CI_AS NULL,

    [adjustment_total] varchar(512) COLLATE Chinese_PRC_CI_AS NULL,

    [adjust_to] bigint NULL,

    [bill_month] varchar(30) COLLATE Chinese_PRC_CI_AS NULL,

    [creator] bigint NULL,

    [delete_type] int NULL,

    [create_time] datetime NULL,

    [update_time] datetime NULL,

    [tenant_key] varchar(10) COLLATE Chinese_PRC_CI_AS NULL,

    PRIMARY KEY ([id])

    )

GO

CREATE TABLE [hrsa_compensation_config] (

    [id] bigint NOT NULL,

    [payment_agency] bigint NULL,

    [payment_organization] bigint NULL,

    [employee_id] bigint NULL,

    [welfare_type] int NULL,

    [category_type] varchar(100) COLLATE Chinese_PRC_CI_AS NULL,

    [adjust_to] bigint NULL,

    [creator] bigint NULL,

    [delete_type] int NULL,

    [create_time] datetime NULL,

    [update_time] datetime NULL,

    [tenant_key] varchar(10) COLLATE Chinese_PRC_CI_AS NULL,

    PRIMARY KEY ([id])

    )

GO